<nav class="navbar navbar-default navbar-fixed-top">
	<div
		class="container-fluid">
		<!-- Brand and toggle get groupd for better mobile display -->
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="{{ url('map') }}"><img src="/img/logo_sysma.png" class="sysma-logo" alt="logo Sysma"/>
				Sysma
				<small>{{ ORGANISATION }}</small>
			</a>
		</div>
		<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
			<ul class="nav navbar-nav">

				<li>
					<a href="{{ url('admin-home') }}">
						<b>Administration</b>
					</a>
				</li>
				<li {{ WEBURL~currentPath == url('users') ? 'class="active"' }}>
					<a href="{{ url('users') }}">
						<span class="glyphicon glyphicon-user"></span>
						Utilisateurs</a>
				</li>
				<li {{ WEBURL~currentPath == url('history') ? 'class="active"' }}>
					<a href="{{ url('history') }}">
						<span class="glyphicon glyphicon-edit"></span>
						Dernières modifications</a>
				</li>
				<li {{ WEBURL~currentPath == url('connections') ? 'class="active"' }}>
					<a href="{{ url('connections') }}">
						<span class="glyphicon glyphicon-log-in"></span>
						Connexions</a>
				</li>


				<li role="presentation" class="dropdown">
					<a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
						<span class="hidden-md">
							<span class="glyphicon glyphicon-cog"></span>
							Configuration</span>
						<span class="caret"></span>
					</a>
					<ul class="dropdown-menu">
						<li>
							<a href="{{ url('admin-organisations') }}">Structures</a>
						</li>
						<li>
							<a href="{{ url('admin-contracts') }}">Contrats</a>
						</li>
						<li>
							<a href="{{ url('admin-layer-groups') }}">Groupes de couches</a>
						</li>
						<li>
							<a href="{{ url('admin-filters') }}">Filtres</a>
						</li>
						<li>
							<a href="{{ url('admin-ta') }}">Analyses thématiques</a>
						</li>
						<li>
							<a href="{{ url('admin-views') }}">Vues</a>
						</li>
						<li>
							<a href="{{ url('admin-other-layers') }}">Autres couches</a>
						</li>
					</ul>
				</li>

				<li {{ WEBURL~currentPath == url('admin-app-conf') ? 'class="active"' }}>
					<a href="{{ url('admin-app-conf') }}">
						<span class="glyphicon glyphicon-check"></span>
						Variables de l'application</a>
				</li>


			</ul>
		</div>
	</div>
</nav>
